@charset "utf-8";
/* CSS Document */

@font-face
{
    font-family: ZurichBT-LightExtraCondensed;
    src: url('ZurichBT-LightExtraCondensed.eot');
    src: local(ZurichBT-LightExtraCondensed), url('ZurichBT-LightExtraCondensed.otf') format('opentype');
}

body { background-color:#fff; margin:0 auto; padding:0; height:100%; width:100%; color:#fff; font-family:ZurichBT-LightExtraCondensed, Arial, Helvetica, sans-serif; font-size:12px;}
img { border: 0; }
p { margin:0; padding:0; }
a { text-decoration:none; border:none; }
.thankyou a {color:#707a5d; text-decoration:none;}
.thankyou a:hover {color:#384027; text-decoration:none;}

/* fix to the black border on pngs*/
#bgIndex, #bgPages, #fraserLogo, #logo, #textWrapper, #putneyLogo, #piece1, #piece2, #piece3, #piece4, #piece5, #piece6, #footer {filter:none !important; }

#bgIndex { position:absolute; z-index: -1; }
#bgPages { position:relative; z-index: -1; }
#bgRegister { background-color:#ebeae1; position:relative; z-index:-1; }

#realBody { position:absolute; z-index: 5; height:100%; width:100%; }
#indexContainer { width:100%; height:100%; overflow:hidden; }
#container {z-index: 5; height:100%; width:75%; right:0; position:absolute; }

#fraserLogo { width:296px; height:38px; position:absolute; right:0px; z-index:200; }

#leftPanel { background-color:#fafafa; width:400px; min-height:670px; min-height:900px;\9 height:100%; text-align:center; position:absolute; left:0px; top:0px; z-index:10; }
#leftPanelContent { width:254px; text-align:center; margin:0 auto; }

#leftPanelContent #logo { position:absolute; top:50px; left:90px }

#rightPanel { background-color:transparent; width:100%; position:absolute; top:0px; left:0px; overflow:hidden; }
#rightPanelContent { background-color:transparent; right:0px; position:absolute; }

#footer { width:100%; height:22px; line-height:22px; position:absolute; bottom:0px; background-color:#fff; color:#a6a8aa; font-family:Arial, Helvetica, sans-serif; text-align:left; z-index:200; }

ul#menu { list-style:none; padding:0; /*width:149px;*/ height:264px; width:200px; /*height:208px;*/ top:300px; left:100px; position:absolute; text-align:center;  }
*ul#menu { list-style:none; padding:0; /*width:149px;*/ height:264px; width:200px; /*height:208px;*/ top:300px; left:60px; position:absolute; text-align:center;  }
ul#menu li { clear:both; width:200px; height:66px; margin:0 auto;}

/*ul#menu li a { display:block; width:100%; height:52px; font-size:44pt; color:#c0b38d; white-space:nowrap; text-align:center; letter-spacing:-2px; }*/
ul#menu li a { display:block; width:100%; height:100%; }
ul#menu li a:hover, ul#menu li a.selected { color:#707a5d;}

ul#menu li a.home { background:url('images/btnHome.jpg') no-repeat scroll top left; }
ul#menu li a.putneyhill { background:url('images/btnPutney.jpg') no-repeat scroll top left; }
ul#menu li a.location { background:url('images/btnLocation.jpg') no-repeat scroll top left; }
ul#menu li a.register { background:url('images/btnRegister.jpg') no-repeat scroll top left; }

ul#menu li a.home span,
ul#menu li a.putneyhill span,
ul#menu li a.location span, 
ul#menu li a.register span {display:block; width:100%; height:100%;}

ul#menu li a.home span {background:url('images/btnHome_hover.jpg') no-repeat scroll top left;}
ul#menu li a.putneyhill span {background:url('images/btnPutney_hover.jpg') no-repeat scroll top left;}
ul#menu li a.location span {background:url('images/btnLocation_hover.jpg') no-repeat scroll top left;}
ul#menu li a.register span {background:url('images/btnRegister_hover.jpg') no-repeat scroll top left;}

#textWrapper { width:445px; height:auto; background: url('images/black_bg.png') repeat; text-align:left; position:absolute; bottom:0px; top:300px; left:-445px; z-index:2; display:none; }
#textWrapper p { padding-left: 25px; padding-right:25px; }
#textWrapper p.last { padding-bottom:40px; }
#textWrapper .title { font-size:26pt; letter-spacing:-1px; word-spacing:-1px; font-weight:lighter; line-height:29pt; padding-top:30px; }
#textWrapper .text { font-family:Arial, Helvetica, sans-serif; font-weight:normal; }

#formWrapper { width:365px; color:#747b60; font-family:Arial, Helvetica, sans-serif; position:absolute; z-index:2; top:70px; left:30px;}
#formWrapper p {font-weight:bold; margin-bottom:20px;}
#formWrapper form label {display:block; width:365px; float:left; line-height:16px; margin-bottom:3px;}
#formWrapper form label .textbox {float:right; width:210px; height:16px; border:0px; margin-right:60px; *margin-top:-16px;}
#formWrapper form label .checkbox {float:right; margin-right:195px; height:16px; border:none;  *margin-top:-16px;}
#formWrapper form label.title { font-weight:bold; margin-top:10px; margin-bottom:5px; }
#formWrapper form .submit { background-color:#747a60; border:0px; width:76px; height:18px; line-height:16px; color:#FFF; font-weight:bold; float:right;}

#putneyLogo {width:287px; height:251px; margin:0 auto; text-align:center; clear:both; position:relative; top:20%;}
#putneyLogo #piece1 {/*background:url('images/putney_logo1.png') no-repeat center top;*/ width:91px; height:91px; margin:0 auto; clear:both;}
#putneyLogo #piece2 {/*background:url('images/putney_logo2.png') no-repeat center top;*/ width:285px; height:122px; margin:0 auto; }
#putneyLogo #piece3 {/*background:url('images/putney_logo3.png') no-repeat center top;*/ width:285px; height:10px; margin:0 auto; }
#putneyLogo #piece4 {/*background:url('images/putney_logo4.png') no-repeat center top;*/ width:77px; height:28px; float:left; clear:none; }
#putneyLogo #piece5 {/*background:url('images/putney_logo5.png') no-repeat center top;*/ width:151px; height:28px; float:left; clear:none; }
#putneyLogo #piece6 {/*background:url('images/putney_logo6.png') no-repeat center top;*/ width:57px; height:28px; float:left; clear:none; }